/* ::::: http://www.mbrojtja.gov.al/front/view/css/style.css ::::: */

/* ::::: http://www.mbrojtja.gov.al/front/view/css/new.css ::::: */

@font-face {
	font-family: "helveticabold";
	font-style: normal;
	font-weight: normal;
	src: url('helvetica_bold-webfont.eot') format("embedded-opentype"), url('helvetica_bold-webfont.woff') format("woff"), url('helvetica_bold-webfont.ttf') format("truetype"), url('helvetica_bold-webfont.svg') format("svg");
}
.detailesTitle h2 { color: rgb(0, 0, 0); font-size: 58px; font-family: "helveticabold",Arial,sans-serif; min-height: 30px; }
.imageMinister { float: left; margin-right: 15px; margin-bottom: 10px; }
.rightContentMinister { float: right; width: 300px; margin: -50px 20px 20px 0px; }
.rightTitleMinister { font-size: 14px; text-transform: uppercase; text-align: center; color: rgb(102, 102, 102); font-family: "helveticabold",Arial,sans-serif; margin: 71px 0px 20px; line-height: 35px; border-bottom: 1px solid rgb(255, 0, 0); padding-bottom: 5px; }
.listMinistri { background: url('bgleftmin.jpg') no-repeat scroll left top transparent; font-family: "HelveticaRegular",Arial,sans-serif; box-shadow: 0px 0px 9px 2px rgba(0, 0, 0, 0.2); border-top: 1px solid rgb(255, 255, 255); text-align: center; }
.divri { background: url('bgrightmin.jpg') no-repeat scroll right bottom transparent; }
.relatedContainer { border-top: 1px solid rgb(255, 0, 0); padding: 50px 0px 50px 15px; margin: 0px 20px; }
.relatedDetails { float: left; width: 251px; height: 282px; margin: 0px 98px 50px 0px; font-family: "helveticabold",Arial,sans-serif; background: url('bgstiribottom.jpg') no-repeat scroll left center transparent; }
.relatedDetails span { float: left; background: url('pestestbottom.png') no-repeat scroll left center transparent; width: 210px; height: 110px; position: relative; z-index: 1000; bottom: 110px; }
.relatedDetails.last { margin: 0px; }
.relatedDetails .relatedDetailsContainer { width: 210px; margin: 15px auto 15px 16px; }
.relatedDetailsContainer .relatedPicture { width: 210px; height: 110px; overflow: hidden; }
.relatedDate { color: rgb(255, 0, 0); font-size: 14px; margin: 20px 0px 3px; width: 210px; }
.relatedTitle a { color: rgb(0, 0, 0); font-size: 16px; line-height: 19px; margin: 0px 0px 5px; font-family: "helveticabold"; }
a.relatedReadMore { color: rgb(156, 156, 156); font-family: "helveticabold"; font-size: 14px; }
.detailesTitle h1 { color: rgb(0, 0, 0); font-size: 34px; font-family: "helveticabold",Arial,sans-serif; }
.detailsNewsContainer { border-top: 1px solid rgb(255, 0, 0); margin-top: 15px; padding-top: 20px; text-align: justify; }
.fontcontrol { float: left; }
.fontcontrol a { float: left; display: inline; }
#fontplus { background: url('fontplus.png') no-repeat scroll center bottom transparent; width: 28px; height: 15px; margin-right: 10px; text-indent: -6666px; }
#fontminus { background: url('fontminus.png') no-repeat scroll center bottom transparent; width: 18px; height: 15px; text-indent: -6666px; }
html, body, div, span, applet, object, iframe, h1,  h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px none; vertical-align: no; } baseline

strong, i{ margin: 0px; padding: 0px; border: 0px none; vertical-align: normal;}


h2 { margin: 0px; padding: 0px; border: 0px none; font-size: 30px; vertical-align: baseline; }
body { line-height: 1; background: url('bgwnf_casa_02_roze_galeria_madhe_kufij_2_5_px_ok.jpg') repeat-x scroll center top transparent;  }

ol, ul { list-style: none outside none; }
@font-face {
	font-family: "HelveticaRegular";
	src: url('helvetica.eot') format("embedded-opentype"), url('helvetica.woff') format("woff"), url('helvetica.ttf') format("truetype"), url('helvetica.svg') format("svg");
}
@font-face {
	font-family: "helveticabold";
	font-style: normal;
	font-weight: normal;
	src: url('helvetica_bold-webfont.eot') format("embedded-opentype"), url('helvetica_bold-webfont.woff') format("woff"), url('helvetica_bold-webfont.ttf') format("truetype"), url('helvetica_bold-webfont.svg') format("svg");
}
body { font-size: 13px; height: 100%; }
#masterwrapper { background: url('bgwn_210_png.png') repeat-x scroll center top transparent; }
#wrapper {  }
#footerwrapper {  }
#footerwrapper2 { background: url('bfnewfooter.jpg') no-repeat scroll right bottom transparent; overflow: hidden; }
#page { width: 100%; max-width: 1016px; min-width: 320px; margin: 0px auto; position: relative; }
a { color: rgb(47, 89, 140); text-decoration: none; outline: medium none; display: inline-block; }
ul { clear: both; }
.clear { clear: both; font-size: 0px; line-height: 0; height: 0px; overflow: hidden; }
h1 {  }
h2 { font-size: 22px; font-family: "Verdana", normal; line-height:30px; font-weight: normal;}
h2 a:hover { color: rgb(0, 0, 0); }
input, textarea {  }
.right { float: right ! important; }
p { font-size: 12px; line-height: 15px; color: rgb(0, 0, 0); font-family: "Verdana", sans-serif; line-height:1.6; padding-top:13px;}
.logo a {  }
.logo a img {  }
#header { width: 100%; height: 200px; min-width: 320px; }
.header { max-width: 1020px; height: 210px; }
.headerTop { float: right; max-width: 800px; height: 50px; }
.headerLeft { float: left; max-width: 160px; position: absolute; z-index: 100; }
.headerCenter { float: right; position: relative; width: 100%; z-index: 10; }
.headerMenu { float: right; width: 780px; margin-top: 49px; }
.boxSocial { float: right; margin-top: 5px; }
.headShare { float: left; background: url('headshare.png') no-repeat scroll left center transparent; width: 16px; height: 27px; margin-right: 15px; }
.headTweet { float: left; background: url('headtweet.png') no-repeat scroll left center transparent; width: 20px; height: 27px; margin-right: 15px; }
.searchTab { float: right; width: 223px; height: 38px; background: url('bgsearch1.jpg') no-repeat scroll left center transparent; }
.searchInput { float: left; border: medium none; background: none repeat scroll 0% 0% transparent; height: 38px; margin-left: 10px; color: rgb(0, 0, 0); }
.searchSubmit { float: right; border: medium none; background: url('submits1.jpg') no-repeat scroll left center transparent; margin-right: 8px; width: 29px; height: 38px; }
.menuTop { float: right; height: 40px; width: 755px; }
.menuTop > ul > li { float: left; height: 40px; }
.menuTop > ul > li:last-child { padding-right: 0px; }
.menuTop > ul > li.dropdown { position: relative; }
.menuTop > ul > li.dropdown a, .menuTop li.dropdown a:hover {  }
.menuTop > ul > li a { color: rgb(0, 0, 0); font-family: "Adobe Garamond Pro"; font-weight: bold; font-size: 20px; position: relative; line-height: 40px; padding: 0px 0px 0px 27px; }
.menuTop > ul > li a:last-child { padding-right: 0px; }
.menuTop ul li .first { padding-left: 27px; }
.menuTop ul li .lastm { padding-right: 0px; }
.menuTop > ul > li:hover > a { color: rgb(255, 0, 0); }
.menuTop > ul > li a:hover {  }
.dropMenu { display: none; background: url('top_menu_bg.png') repeat scroll left center transparent; border-bottom: 3px solid rgb(255, 0, 0); position: absolute; top: 40px; left: 0px; z-index: 999999; text-align: left ! important; }
ul ul.subnav { color: rgb(0, 0, 0); width: 300px; float: left; }
ul ul.subnav { color: rgb(0, 0, 0); width: 200px; float: left; }
ul.subnav li { height: auto; padding: 1px 1px 1px 0px; list-style: none outside none; display: block; float: none; }
ul.subnav li.last { border: medium none; }
ul.subnav li a { margin: 0px; padding: 2px 0px 2px 26px; line-height: 30px; height: auto; display: block; font-family: "Adobe Garamond Pro",Helvetica,sans-serif; font-size: 16px; font-weight: normal; text-transform: none; color: rgb(0, 0, 0); }
ul.subnav li a:hover { color: rgb(255, 0, 0); }
.langs { float: right; line-height: 66px; }
.logo { position: absolute; z-index: 1000; }
.footerDiv { width: 1300px; margin: 0px auto; position: relative; height: 546px; }
#footer { float: left; width: 1016px; max-width: 1016px; height: 546px; margin-top: 15px; padding: 0px 142px; }
.footerLinks { width: 100%; text-align: center; }
.footerLeft a { display: block; font-family: "HelveticaRegular"; font-size: 13px; color: rgb(0, 0, 0); text-align: left; padding-bottom: 12px; }
.footerLeft a:hover {  }
.footerLeft a:last-child {  }
.footerCopyright { position: absolute; bottom: 135px; }
.footerCopyright p { color: rgb(0, 0, 0); font-family: "Arial"; font-weight: bold; font-size: 12px; width: 1016px; text-align: center; }
.footerLeft { padding-left: 20px; margin-top: 60px; }
.menuf { float: left; width: 128px; margin-right: 10px; }
.menuf a { color: rgb(0, 0, 0); font-size: 22px; font-family: "Adobe Garamond Pro"; font-weight: bold; }
.menuf li a { color: rgb(0, 0, 0); font-size: 13px; font-family: "HelveticaRegular"; font-weight: normal; }
#container { float: left; width: 100%; max-width: 1016px; min-height: 500px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
#leftContent { float: left; margin: 0px 15px 0px 20px; width: 644px; }
.left { float: left ! important; }
.twitter-share-button { background: url('twitter_icon.png') no-repeat scroll left bottom transparent; width: 15px; height: 18px; }
.facebook-share-button { background: url('facebook_icon.png') no-repeat scroll left bottom transparent; width: 15px; height: 18px; }
.gplus-share-button { background: url('goolge_plus_icon.png') no-repeat scroll left bottom transparent; width: 22px; height: 18px; }
.twitter-share-button.right, .facebook-share-button.right { margin-right: 15px; }
.twitter-share-button.left, .gplus-share-button.left { margin-left: 15px; }
.facebook-share-button.left { margin-left: 20px; }
.twitter-share-button.left, .facebook-share-button.left, .gplus-share-button.left { margin-bottom: 15px; }
.newsDetMinister li { border-bottom: 1px solid rgb(255, 153, 153); padding: 8px 10px 10px; margin-left: 2px; margin-right: 2px; }
.newsDetMinister li:last-child { border-bottom: medium none; }
.newsDetMinister { text-align: left; }
.newsDetMinister li a { background: url('bgrmin.jpg') no-repeat scroll left center transparent; width: 90%; padding-left: 10px; text-align: left ! important; color: rgb(0, 0, 0); font-size: 12px; font-family: "Verdana"; }
.detailesTitle { margin-bottom: 20px; }
.detailesTitle h2 { color: rgb(0, 0, 0); font-size: 28px; font-family: "helveticabold",Arial,sans-serif; min-height: 30px; }
.pl20 { padding-left: 20px; }
.w100p { width: 100%; }
.heightmin { display: block; float: left; height: 0px; position: relative; width: 100%; }
#subpagini { margin-top: 30px; margin-bottom: 20px; }
#subpagini li { border-bottom: 1px solid rgb(255, 0, 0); }
#subpagini li a { display: block; color: rgb(0, 0, 0); font-family: "helveticabold",Helvetica,sans-serif; font-size: 15px; background: url('bgrmin.jpg') no-repeat scroll left center transparent; padding: 20px; }
.pageDescription { margin-top: 25px; }
.pageDescription p { line-height: 18px; font-size: 13px; font-family: "HelveticaRegular",Arial,sans-serif; color: rgb(0, 0, 0); margin-bottom: 10px; }
.page p { color: rgb(0, 0, 0); line-height: 18px; }
.detaliiLink { float: left; width: 100%; margin-top: 25px; }
.galeriiDet { float: left; width: 100%; margin-bottom: 25px; }
.breadCrumb { text-transform: uppercase; margin-bottom: 45px; }
.breadCrumb span a { color: rgb(156, 156, 156); font-size: 11px; font-family: "helveticabold"; }
.breadCrumb span { background: url('delimiter.jpg') no-repeat scroll right center transparent; padding: 4px 10px 4px 4px; display: block; float: left; }
.breadCrumb span:last-of-type { background: none repeat scroll 0% 0% transparent; }
.breadCrumb span:last-of-type a { color: rgb(156, 156, 156); }
.page { min-height: 355px; }
.menuResponsive { display: none; }
ul.nav { padding-top: 0px; }
/* ::::: http://www.mbrojtja.gov.al/front/view/css/980.css ::::: */

@media only screen and (max-width: 981px) {
	#cboxTitle { width: 500px ! important; }
	#container { margin-top: 50px ! important; }
	.logo a img { width: 80px; }
	.logo { top: 48px; }
	.menuTop {  }
	.menuTop li a { font-size: 13px; }
}
/* ::::: http://www.mbrojtja.gov.al/front/view/css/800.css ::::: */

@media only screen and (max-width: 801px) {
	ul.subnav li { padding: 5px; }
	.nav li { position: relative; }
	li.dropdown .nav_bottom { background: url('imagedropdown.jpg') no-repeat scroll right center transparent; cursor: pointer; height: 26px; width: 26px; display: block; position: absolute; top: 4px; right: 4px; }
	ul.subnav li a { width: auto ! important; }
	ul ul.subnav { width: auto ! important; }
	.footerCopyright { background: none repeat scroll 0px 0px rgb(64, 64, 65); position: relative; }
	.footerLeft { padding-right: 20px; margin-top: 70px; height: 150px; }
	.footerLeft .left { text-align: left; }
	.footerLinks { background: none repeat scroll 0px 0px rgb(64, 64, 65); }
	a.menuResponsive { cursor: pointer; font-family: "Trebuchet MS",Helvetica,sans-serif; font-weight: bold; color: white; display: block ! important; background: url('meniu_logo.png') no-repeat scroll right center transparent; text-align: right; width: 100px; float: right; margin-left: 0px ! important; padding-right: 25px ! important; margin-bottom: 15px; font-size: 16px ! important; margin-top: 15px; }
	.menuTop { text-align: right; width: 100%; position: absolute; right: 100px; top: 0px; margin-left: 0px ! important; }
	.logo a img { width: 80px; }
	.logo { top: 48px; }
	.footerCopyright .left { float: none ! important; }
	#cboxTitle { width: 326px ! important; }
	.dropMenu { display: none ! important; }
	.menuTop li { border-bottom: 1px solid rgb(8, 79, 102); padding-top: 10px; padding-bottom: 10px; text-align: left; padding-left: 20px; }
	.menuTop li a { height: auto ! important; padding-top: 0px ! important; }
	.menuTop .nav { right: -100px; padding-top: 20px; display: none; top: -3px; background: none repeat scroll 0% 0% rgb(0, 25, 53); opacity: 0.9; float: left; position: relative; width: 100%; z-index: 4; }
	.menuTop .nav li { float: none ! important; height: auto ! important; padding-right: 0px ! important; }
}
/* ::::: http://www.mbrojtja.gov.al/front/view/css/480.css ::::: */

@media only screen and (max-width: 481px) {
	#cboxPrevious { bottom: 110px ! important; }
	#cboxNext { bottom: 110px ! important; }
	#cboxTitle { width: 200px ! important; }
}
/* ::::: http://www.mbrojtja.gov.al/front/view/css/colorbox.css ::::: */

#colorbox, #cboxOverlay, #cboxWrapper { position: absolute; top: 0px; left: 0px; z-index: 9999; }
#cboxOverlay { position: fixed; width: 100%; height: 100%; }
#cboxMiddleLeft, #cboxBottomLeft { clear: left; }
#cboxContent { position: relative; }
#cboxLoadedContent { overflow: auto; }
#cboxTitle { margin: 0px; }
#cboxLoadingOverlay, #cboxLoadingGraphic { position: absolute; top: 0px; left: 0px; width: 100%; }
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor: pointer; }
#cboxOverlay { background: url('overlay.png') repeat scroll 0px 0px transparent; }
#colorbox { background: none repeat scroll 0% 0% rgb(255, 255, 255); padding-bottom: 110px; overflow: visible ! important; }
#cboxWrapper { padding-bottom: 64px; }
#cboxTopLeft { width: 21px; height: 21px; }
#cboxTopRight { width: 21px; height: 21px; }
#cboxBottomLeft { width: 21px; height: 21px; }
#cboxBottomRight { width: 21px; height: 21px; }
#cboxMiddleLeft { width: 21px; height: 560px ! important; }
#cboxMiddleRight { width: 21px; height: 560px ! important; }
#cboxTopCenter { height: 21px; }
#cboxBottomCenter { height: 21px; }
#cboxContent { background: none repeat scroll 0% 0% rgb(255, 255, 255); padding-bottom: 80px; }
#cboxLoadedContent {  }
#cboxTitle { float: right; width: 623px; background: none repeat scroll 0% 0% rgb(64, 64, 65); padding-left: 20px; color: rgb(255, 255, 255); min-height: 26px; padding-top: 15px; padding-bottom: 15px; font-size: 13px; font-family: "Trebuchet MS"; }
#cboxCurrent { display: block; width: 50px; background: none repeat scroll 0% 0% rgb(64, 64, 65); padding: 15px 20px; color: rgb(255, 255, 255); min-height: 26px; font-size: 13px; font-family: "Trebuchet MS"; border-right: 1px solid rgb(94, 94, 94); }
#cboxSlideshow { position: absolute; bottom: 4px; right: 30px; color: rgb(0, 146, 239); }
#cboxPrevious { position: absolute; bottom: 310px; left: -34px; background: url('prevfoto.png') no-repeat scroll left center transparent; width: 26px; height: 27px; text-indent: -9999px; }
#cboxNext { position: absolute; bottom: 310px; right: -34px; background: url('nextfoto.png') no-repeat scroll right center transparent; width: 27px; height: 27px; text-indent: -9999px; }
#cboxLoadingOverlay { background: url('loading_background.png') no-repeat scroll center center transparent; }
#cboxLoadingGraphic { background: url('loading.gif') no-repeat scroll center center transparent; }
#cboxClose { position: absolute; top: -46px; right: -21px; background: url('bgclose.png') no-repeat scroll right center transparent; width: 25px; height: 25px; text-indent: -9999px; }
.pagination ul {
	margin: 10px 10px 10px -16px;
	padding: 0
}

.pagination li {
	display: inline;
}

.pagination a {
	padding: 0 14px;
	line-height: 2em;
	text-decoration: none;
	border: 1px solid #ddd;
	border-left: 1px solid #ddd;
	display: inline-block
}

.pagination .active a {
	cursor: default;
}

.pagination span,.pagination span  a:hover {
	cursor: default;
	padding: 0 14px;
	line-height: 2em;
}

.pagination li:first-child a {
	border-left-width: 1px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.pagination li:last-child a {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;

.organigramaMinistri
 {
    font-family:Verdana,Geneva,sans-serif;
    font-size:1.1em;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    font-weight:bold;
    line-height:normal;
    text-align:left;
}

.organigramaDrejtori
 {
    font-family:Verdana,Geneva,sans-serif;
    font-size:1em;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    font-weight:bold;
    line-height:normal;
    text-align:left;
}

.organigramaText
 {
    font-family:Verdana,Geneva,sans-serif;
    font-size:1em;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
    text-align:left;
}

.organigramaMinistri
{
   font-family:Verdana,Geneva,sans-serif;
   font-size:1.1em;
   font-size-adjust:none;
   font-style:normal;
   font-variant:normal;
   font-weight:bold;
   line-height:normal;
   text-align:left;
}

.organigramaDrejtori
{
   font-family:Verdana,Geneva,sans-serif;
   font-size:1em;
   font-size-adjust:none;
   font-style:normal;
   font-variant:normal;
   font-weight:bold;
   line-height:normal;
   text-align:left;
}

.organigramaText
{
   font-family:Verdana,Geneva,sans-serif;
   font-size:1em;
   font-size-adjust:none;
   font-style:normal;
   font-variant:normal;
   font-weight:normal;
   line-height:normal;
   text-align:left;
}

.hartaTeTjera
{
   font-family:calibri,Geneva,sans-serif;
   font-size:1.2em;
   font-size-adjust:none;
   font-style:normal;
   font-variant:normal;
   font-weight:normal;
   line-height:normal;
   text-align:left;
}

.hartaNenmenu
{
font-family: calibri,Geneva,sans-serif;
font-size: 1.1em;
font-size-adjust: none;
font-style: normal;
font-variant: normal;
font-weight: normal;
line-height: normal;
text-align: left;
}



.hartaMenu
{

font-family: "Times New Roman",Times,serif;
font-size: 1.5em;
font-weight: normal;
color: rgb(47, 99, 140);
font-size-adjust: none;
font-style: normal;
font-variant: normal;
font-weight: normal;
line-height: normal;
text-align: left;
}
/* ::::: http://www.mbrojtja.gov.al/front/view/css/jquery.bxslider.css ::::: */

/* ::::: http://www.mbrojtja.gov.al/front/view/css/jquery-ui-1.8.23.custom.css ::::: */

